<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array("_7f628626dd1d55c71b1fc0932f" . "fd1d2c" => base64_decode("aXNfYXJyYX" . "k="), "_709dc93bb7c3f73913452" . "f224a478648" => base64_decode("cHJvY2Vzc19y" . "ZXNwb25zZS5w" . "aHA="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_7f628626dd1d55c71b1fc0932ffd1" . "d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_709dc93bb7c3f" . "73913452f224a4" . "78648"];